.dots:before,
.dots:after,
.dots-top:before,
.dots-top:after,
header,
body {
    background-color: #fabdae;
}

html, body{
  color: #000000;
}

* {
    border-color: #000 !important;
}

a {
    color: #000;
    font-weight: bold;
}

.frontpage, .subpage{
    position: relative;
    overflow: hidden;
}

.dots:before, .dots:after {
    z-index: 9997;
}

#gaala .aside {
    display: none;
}
#twitter a {
    color: #000;
}

h1, h2, h3 {
  color: #000 !important;
  font-family: 'adelanto_jnlregular';
}
.aside h1 {
    font-family: 'adelanto_jnlregular', "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
    font-size: 28px;
}

.select-container.custom-select.select-open .select-content, .subpage .col .content .select-container.custom-select.select-open .select-content{
  background-color: #fabdae;
}

img{
    vertical-align: middle;
}

.ui-tooltip {
    background-color: #fabdae;
    color: #000;
}
.select-container.custom-select .select-content li span {
    color: #000;
}

.subpage .col .content p.sitate {
  font-size: 12px;
  line-height: 16px;
}

.subpage .row.banner .banner-content {
    min-height: 671px;
}

.row.banner .bg-container {
    background: none;
}
.frontpage, .subpage {
    background-image: url("../images/vh-15-bg-v2.png");
    background-size: auto;
    background-position: top center;
    background-repeat: no-repeat;
}
.subpage {
    background-image: url("../images/mmxv222.png");
}

#arkisto .subpage, #kirjaudu-sisaan .subpage {
    background-image: none;
}

@media all and (min-width: 1336px){
  
}

.subpage table td:nth-child(3n+0) {
    padding: 0 10px 0 0;
}

header nav ul li > a {
    color: #000;
  font-weight: normal;
}
header nav ul li > a:hover {
    color: #fff;
}
header .vuodenhuiput a img {
    max-width: 70%;
    padding-top: 20px;
}

#main-navigation li {
    
  font-family: "simplon_normregular"
}

.text-banner a:hover {
    background: #000;
}
.text-banner a:hover h2 {
    color: #FFF !important;
}
.subpage .row.banner .bg-container {
    background-size: auto;
}
.frontpage .row:first-child .col .content{
   padding: 0 16px;
}
.frontpage .row:first-child .col .content img{
   opacity: 0.74;
}
.row.banner {
    /*padding: 0;*/
}


#timetable .large-num {
    font-size: 4em;
    font-family: "PlantinMTStd-Regular", serif;
    line-height: 1.1;
}

.scrolling-slideshow {
  position: relative;
  overflow: hidden;
  height: 270px;
  margin-bottom: 42px;
  margin-top: 42px;
}

.subpage .scrolling-slideshow {
    margin-top: 2px;
    padding-top: 40px;
}
.simply-scroll {
    width: 100%;
    height: 270px;
}
.simply-scroll .simply-scroll-clip {
    width: 100%;
    height: 270px;
}

.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 2400px;
	height: 270px;
}

.simply-scroll .simply-scroll-list li img {
    height: 100%;
    max-width: none;
}

#twitter .flex-direction-nav .flex-prev {
    background: url(../images/black-arrow-left.png) 0 0 no-repeat;
    background-size: 20px auto;
    background-position: center center;
}
#twitter .flex-direction-nav .flex-next {
    background: url(../images/black-arrow.png) 0 0 no-repeat;
    background-size: 20px auto;
    background-position: center center;
}
#twitter h3 {
    padding-top: 50px;
}
/*
.scrolling-slideshow .image {
  -webkit-transform: translate3d(0, 0, 0);
 
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 300%;
  -webkit-animation: slideshow 15s linear infinite;
  -moz-animation:    slideshow 15s linear infinite;
}

.scrolling-slideshow img {
    height: 270px;
    max-width: none;
}

@-webkit-keyframes slideshow {
  0%    { left: 0; }
  100%  { left: -2280px; }
}
@moz-keyframes slideshow {
  0%    { left: 0; }
  100%  { left: -2280px; }
}*/


.phase-counter {
    margin: 50px 40px 0;
}

.trophy {
    font-family: "simplon_monobold", "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
    font-size: 1em;
    letter-spacing: 2px;
    margin-bottom: 40px;
}
.trophy img {
    margin: 0 30px;
}

.phase-counter .phase-name {
    font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
    line-height: 1.5em !important;
    text-transform: uppercase;
    padding-bottom: 42px;
    letter-spacing: 1px;
}

.phase-countdown {
    font-family: adelanto_jnlregular, "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
    width: 100%;
    overflow: auto;
}
.phase-counter .phase-item {
    font-size: 1.3em;
    line-height: 1.2;
    width: 26%;
    letter-spacing: 1px;
    margin-top: 175px;
    text-transform: uppercase;
    float: left;
}
.phase-item.count-item {
    font-size: 20em;
    margin-top: 0px;
    width: 48%;
}
.counter-date-now {
    margin-top: 40px;
}
.counter-date-now p {
    font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
    text-transform: capitalize;
}
.counter-date-now p span.large-text {
    font-size: 3em;
    line-height: 1.8em;
    letter-spacing: 6px;
    font-family: "simplon_monobold", "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
}


@media (min-width: 1200px){
  .phase-counter {
   
  }
  .phase-counter .phase-name {
    padding-bottom: 10px;
  }
}

@media (min-width: 965px){
  .dots.hide-desktop{
    display: none;
  }
  
  .frontpage .banner .col.size-50:first-child .dots:before {
    bottom: -32px;
  }
  .frontpage .banner .col.size-50:first-child .dots:after {
      display: none;
  }
}
@media (max-width: 964px){
  .frontpage .row:first-child .col .content {
    padding-bottom: 14px;
  }
  .phase-counter {
    margin-top: 0;
    padding-top: 60px;
  }
  
  #gifs{
    display: none;
  }
}

@media (max-width: 550px){
  .phase-counter .phase-name {
    padding-bottom: 32px;
  }
  .phase-counter .phase-item {
    width: 20%;
    margin-top: 69px;
  }
  .phase-counter .phase-item.count-item {
    font-size: 9em;
    width: 60%;
    margin-top: 0;
  }
  .counter-date-now {
    margin-top: 50px;
  }
  .counter-date-now p span.large-text {
    font-size: 2em;
  }
}

@media (max-width: 459px){
  .frontpage .row:first-child .col .content {
    padding-top: 14px;
  }
}

.archive-form button.large-button.highlight-color-bg, input[type="submit"], input[type="submit"].button, #signup-form .button, .button {
    background: black !important;
    color: #FFF !important;
}

input[type="text"], input[type="password"], input[type="email"] {
    background-color: #fabdae;
}
.archive-img {
  background-color: #fabdae;
}
.archive-list .award-info, .archive-list .entry-category {
    color: #000000;
}

#vuoden-huiput-2015 .dot-top-left:before{
    display: block !important;
    width: 31px;
    height: 31px;
    background: #FFF;
    position: absolute;
    top: -17px;
    left: -17px;
    content: " ";
    z-index: 9997;
}
.dot-top-left{
    z-index: 9997;
}
